Skip to main content
GET
https://api.dojah.io
/
api
/
v1
/
kyc
/
age_verification
Age/Identity Verification
curl --request GET \
  --url https://api.dojah.io/api/v1/kyc/age_verification \
  --header 'AppId: <appid>' \
  --header 'Authorization: <api-key>'
{
  "entity": {
    "first_name": "ADEBAYO",
    "last_name": "WALE",
    "date_of_birth": "1994-06-10",
    "verification": true
  }
}
AppId
string
required
Application ID from dashboard

Query parameter

mode
string
required
phone_number ,account_number or bvn
first_name
string
Your first name
last_name
string
Your last name
bank_code
string
Your bank code
account_number
string
Your account number
dob
string
Your date of birth
bvn
string
Include BVN if mode is selected
phone_number
string
Include if phone_number mode is selected

RESPONSES

200
json
json
400
Object
401
Object
{
  "entity": {
    "first_name": "ADEBAYO",
    "last_name": "WALE",
    "date_of_birth": "1994-06-10",
    "verification": true
  }
}